@charset "UTF-8";
/* CSS Document */
body {
	font-size: 12px;
	line-height: 1.4;/*overflow-y: hidden;*/
}
h2 {
	font-size: 16px;
}
em {
	font-style: normal;
}
.red-font {
	color: #f00;
}
.tdu {
	text-decoration: underline;
}
.h10 {
	height: 10px;
	overflow: hidden;
	clear: both;
}
.h50 {
	height: 45px;
	overflow: hidden;
	clear: both;
}
.p10 {
	padding: 10px;
}
#bd {
	width: 100%;
	overflow: hidden;
}
.lazy {
	background: url(../images/onLoad.gif) no-repeat 50% 50%;
	height: auto;
}
.line-through{	
	text-decoration: line-through;
}
/*-----------------[头部]--------------*/
header {
	height: 45px;
	line-height: 45px;
	width: 100%;
	left: 0;
	top: 0;
	position: fixed;
	z-index: 999;
	overflow: hidden;
	background: #222;
	text-align: center;
	color: #fff;
	font-size: 22px;
}
header a {
	color: #fff;
	position: absolute;
}
header .tstoreLogo a {
	left: 50%;
	margin-left: -38px;
}
header .fa {
	color: #fff;
	display: inline-block;
	width: 45px;
	text-align: center;
	line-height: 45px;
}
header .menu {
	left: 0px;
}
/*header .SearchBtn{left: 45px;}*/
header .UserAvatar {
	right: 45px;
	top: -3px;
}
header .Cart {
	right: 0px;
}
header .Cart .redCircle {
	font-size: 12px;
	background-color: #c00;
	font-weight: normal;
	border-radius: 50%;
	width: 18px;
	height: 18px;
	line-height: 18px;
	text-align: center;
	display: block;
	position: absolute;
	top: 3px;
	right: 0;
}
/* -----------------[底部]--------------*/ 
.backToTop {
	font-size: 14px;
	display: block;
	padding: 10px 0 20px;
	text-align: center;
}
footer {
}
footer a {
}
.downloadApp {
	height: 60px;
	background: #222 url(../images/app-download.png) no-repeat 10px center;
	-webkit-background-size: auto 30px;
	background-size: auto 30px;
}
.downloadApp a {
	display: inline-block;
	float: right;
	margin: 17px 10px 0 0;
	width: 65px;
	height: 25px;
	line-height: 25px;
	text-align: center;
	font-size: 14px;
	color: #000;
	background-color: #fff;
}
.loginType {
	height: 40px;
	line-height: 40px;
	overflow: hidden;
	border-bottom: 1px solid #ccc;
	background: url(../images/line.jpg) repeat-y center top;
	text-align: center;
}
.loginType .loginBtn, .loginType .registerBtn {
	display: block;
	float: left;
	width: 50%;
	text-align: center;
}
.copyright {
	padding: 10px 0;
	text-align: center;
	color: #666;
	background-color: #eee;
}
.copyright p {
	line-height: 16px
}
/*-----------------[菜单]--------------*/
.tstoreNavgator {
	width: 270px;
	/*height: auto;*/
	height: 100%;
	background-color: #fff;
	position: absolute;
	z-index: 1;
	overflow: hidden;
}
.tstoreNavgator li .navItem {
	width: 100%;
	height: 100%;
	background: white;
	position: absolute;
	top: 0;
	left: 100%;
	z-index: 10;
	-webkit-transition: left 0.5s;
	-moz-transition: left 0.5s;
	-o-transition: left 0.5s;
	transition: left 0.5s;
}
.tstoreNavgator li .navItem.on {
	left: 0;
}
.tstoreContainer {
	position: relative;
	z-index: 99;
	-webkit-transition: -webkit-transform 0.5s;
	-moz-transition: -moz-transform 0.5s;
	-o-transition: -o-transform 0.5s;
	transition: transform 0.5s;
}
.tstoreContainer.on {
	position: fixed;
	-webkit-transform: translateX(270px);
	-moz-transform: translateX(270px);
	-ms-transform: translateX(270px);
	-o-transform: translateX(270px);
	transform: translateX(270px);
}
/*-----------------[导航]--------------*/
.tabMenu {
	font-size: 18px;
}
.tabMenu li {
}
.tabMenu li a {
	display: block;
	padding: 10px;
	width: 250px;
	height: 20px;
	line-height: 20px;
}
.tabMenu li a.v1 span {
	font-weight: bold;
	color: #b8b8b8;
}
.tabMenu li .navNumber {
	color: #c00;
	font-style: normal;
}
.tabMenu .navItem {
}
.tabMenu .navItem dt span {
	display: inline-block;
	width: 20px;
	text-align: center;
}
.tabMenu .navItem dd a {
	padding-left: 30px;
	width: 230px;
	color: #666;
}
.tabMenuC dl a {
	display: block;
	padding: 3px;
	width: 250px;
	height: 20px;
	line-height: 20px;
}
/*-----------------[首页]--------------*/
.indexColumn {
	/*height: 78px;*/
	height: 50px;
	border-bottom: 1px solid #ccc;
	;
}
.indexColumn ul {
	width: 100%;
	text-align: center;
}
.indexColumn li {
	/*height: 78px;*/
	height: 50px;
	width: 33.33%;
	float: left;
	background: url(../images/line.jpg) repeat-y left top;
}
.indexColumn li:first-child {
	background: none;
}
.indexColumn li a {
	display: block;
	width: 100%;
	/*padding-top: 20px;*/
}
.indexColumn li em {
	display: block;
	height: 30px;
}
.indexColumn li strong {
	text-transform: uppercase;
	line-height: 50px;
	font-size: 15px;
}
.index-list {
	background-color: #eee;/*padding:10px;*/
	overflow: hidden;
}
/* 图片列表 */ 
.index-pro {
	overflow: hidden;
	padding: 10px;
	padding-bottom: 0px;
}
.index-pro li {
	background-color: #fff;
	margin-bottom: 10px;
}
.index-pro li img {
	width: 100%;
	display: block;
}
.index-pro li p {
	padding: 10px 3px 10px 3px;
	text-align: center;
	font-weight: bold;
}
/*-----------------[列表页]--------------*/
.listBanner {
	margin-bottom: 10px;
	overflow: hidden;
}
.listBanner img {
	width: 100%;
}
.listFilter {
	height: 26px;
	padding: 10px;
	overflow: hidden;
	background-color: #eee;
}
.listFilter a {
	display: inline-block;
	height: 24px;
	line-height: 24px;
	padding: 0 10px;
	background-color: #fff;
	border: 1px solid #ccc;
}
.listFilter .listFilterNewG {
	float: left;
	margin-left: 10px;
}
.listFilter .listFilterPrice {
	float: left;
	margin-left: 10px;
	padding-right: 20px;
	background: #fff url(../images/price-order.png) no-repeat right top;
}
.listFilter .listFilterPrice.down {
	background-position: right -30px;
}
.listFilter .listFilterPrice.up {
	background-position: right -60px;
}
.listFilter .listFilterNav {
	float: right;
	margin-right: 10px;
	padding-right: 20px;
	background: #fff url(../images/app-list.png) no-repeat right -2px;
}
.listNavigator {
	text-align: center;
	position: relative;
	margin-bottom: 10px;
	height: 45px;
}
.listNavigator h2 {
	font-size: 16px;
	line-height: 25px;
}
.listNavigator p {
	font-size: 10px;
	line-height: 20px;
	color: #999;
}
/*.listNavigator .listBack{font-weight: bold;font-size: 18px;position: absolute;
	left: 0px;width: 45px;height: 45px;line-height: 45px;}*/

.listNavigator .addAddressBtn {
	position: absolute;
	right: 0;
	top: 0;
	color: #fff;
	display: inline-block;
	font-size: 16px;
	width: 45px;
	height: 45px;
	line-height: 45px;
	text-align: center;
}
.listNavigator .confirmSave {
	position: absolute;
	top: 9px;
	right: 10px;
	color: #fff;
	display: inline-block;
	background-color: #ed0010;
	width: 46px;
	height: 27px;
	line-height: 27px;
	text-align: center
}
/*-----------------[筛选弹出层]--------------*/	
.filterGoodsLayer {
	display: none;
}
.product_name {
	margin: 10px;
	margin-left: 15px;
	font-size: 14px;
	color: #333;
}
.normalTitle {
	background-color: #eee;
	margin: 0;
}
.normalTitle h2 {
	line-height: 45px;
}
.filterGoods li {
	padding: 0 10px;
	height: 44px;
	line-height: 44px;
	border-bottom: 1px solid #F8F8F8;
}
.filterGoods li em {
	color: #999;
	font-style: normal;
}
.confirmBtn {
	display: block;
	margin: 10px;
	color: #232323;
	background: #f8f8f8;
	text-align: center;
	letter-spacing: 6px;
	font-size: 18px;
	height: 40px;
	line-height: 40px;
	border: 1px solid #ccc;
	font-weight: bold;
}
.filterBox {
	display: none;
}
.chooseSendTime {
	font-size: 14px;
}
.chooseSendTime li {
	padding: 0 10px;
	height: 44px;
	line-height: 44px;
	border-bottom: 1px solid #F8F8F8;
}
.chooseSendTime li.filterCategoryT {
	color: #fff;
	background-color: #999;
}
.chooseSendTime li label {
	display: block;
	height: 44px;
	width: 100%;
}
.chooseSendTime li input {
	display: inline-block;
	margin-right: 5px;
}
/*品牌*/
.filterBrandT {
	background-color: #999;
	color: #fff;
	padding: 0 10px;
	height: 20px;
	line-height: 20px;
}
.filterBrandList {
}
.filterBrandList li {
	padding: 0 10px;
	height: 44px;
	line-height: 44px;
	border-bottom: 1px solid #F8F8F8;
}
.filterBrandList li label {
	display: block;
	height: 44px;
	width: 100%;
}
.filterBrandList li input {
	display: inline-block;
	margin-right: 5px;
}
.buttonTwoGroup {
	padding: 10px;
	height: 40px;
	overflow: hidden;
}
.buttonTwoGroup a {
	text-align: center;
	display: block;
	float: left;
	width: 48%;
	height: 40px;
	line-height: 40px;
	font-size: 16px;
	border: 1px solid #ddd;
	background-color: #f8f8f8;
}
.buttonTwoGroup .yes {
	float: right;
}
.buttonTwoGroup .clear {
	float: left;
}
/*尺码*/
.sizeList {
	margin-top: 15px;
	overflow: hidden;
}
.sizeList li {
	float: left;
	width: 44px;
	height: 44px;
	background-color: #f8f8f8;
	font-size: 14px;
	text-align: center;
	box-sizing: border-box;
	margin: 0 0 15px 15px;
	overflow: hidden;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	border: 1px solid #ddd;
}
.sizeList li.ok {
	background-color: #000;
}
.sizeList li.ok a {
	color: #fff;
}
.sizeList li a {
	display: block;
	width: 42px;
	height: 42px;
	line-height: 42px;
}
/*颜色*/
.chooseColor {
	margin-top: 15px;
	overflow: hidden;
}
.chooseColor li {
	width: 44px;
	height: 44px;
	float: left;
	margin: 0 0 15px 15px;
	overflow: hidden;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}
.chooseColor li.ok {
	border: 2px solid black;
	box-shadow: 0 0 0 1px white inset;
}
.chooseColor .box-white {
	background-color: #fff;
	border: 1px solid #ccc;
}
.chooseColor .box-darkgrey {
	background-color: #333;
}
.chooseColor .box-grey {
	background-color: #b9b7af;
}
.chooseColor .box-coffee {
	background-color: #8b5402;
}
.chooseColor .box-green {
	background-color: #47ba17;
}
.chooseColor .box-blue {
	background-color: #0000fe;
}
.chooseColor .box-purple {
	background-color: #710098;
}
.chooseColor .box-yellow {
	background-color: #ffeb00;
}
.chooseColor .box-red {
	background-color: #ee0000;
}
.chooseColor .box-orange {
	background-color: #ff5c01;
}
.chooseColor .box-sliver {
	background: url(../images/color_p2.png);
}
.chooseColor .box-gold {
	background-color: #FFD83D;
}
.chooseColor .box-colorfull {
	background: url(../images/color_p3.png) repeat left top;
}
.goodsListBox {
	padding: 10px 0;
	overflow: hidden;
	background-color: #eee;
}
/*-----------------[产品图片-列表]--------------*/
.goodListView {
	background-color: #eee;
	zoom: 1;
	overflow: hidden;
}
.goodListView li {
	float: left;
	width: 50%;
	text-align: center;
}
.goodListView li:nth-child(2n) a {
	padding: 5px 10px 5px 5px;
}
.goodListView .goodsListDiv{
	border: 1px solid #DDD;
	position: relative;
	background: #fff;
	padding: 10px;
	text-align: left;
}
.goodListView .goodsListPic {
	padding: 5px 5px 5px 10px;
	display: block;
	overflow: hidden;
	position: relative;
}
.goodListView .goodsListPic img {
	width: 100%;
	display: inline;
}
.goodListView .goodsListTitle {
	height: 15px;
	overflow: hidden;
}
.goodListView .goodsListTitle a {
	color: #999;
}
.goodListView .goodListPriceMarket{
	margin-top: 4px;
	color: #999;
	text-decoration: line-through;
}
.goodListView .goodListPriceOur {
	margin-top: 4px;
}
.tstorePagination {
	text-align: center;
}
.tstorePagination p {
	color: #999;
	padding: 20px 0;
}
.tstorePagination .nextPageSize {
	width: 120px;
	height: 33px;
	line-height: 33px;
	text-align: center;
	border: 1px solid #CCC;
	background-color: #F8F8F8;
	display: block;
	margin: 0 auto;
}
/*-----------------[登录]--------------*/
.login-pan {
	padding: 10px;
	overflow: hidden;
}
.login-pan .gray-but {
}
.login-pan .input-pan {
	position: relative;
	margin: 10px 0;
	border: #666 2px solid;
	overflow: hidden;
}
.login-pan .input-pan input {
	color: #666;
	width: 90%;
	height: 25px;
	padding: 8px 0 8px 10px;
	border: 0;
	outline: 0;
}
.login-pan .input-pan .clearText {
	position: absolute;
	right: 0;
	top: 0;
	width: 10%;
	min-width: 20px;
	height: 41px;
	background: url(../images/close.png) no-repeat center center;
}
.login-pan .red-but {
	border: 0;
	width: 100%;
	margin: 10px 0;
	cursor: pointer;
}
.login-pan .red-but:hover {
	opacity: .8;
	-ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(Opacity= 80)';
filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
}
.login-pan .login-3th-pan {
	height: 25px;
}
.login-pan .login-3th-pan li {
	float: left;
	width: 45px;
	height: 25px;
	border-right: 1px #EEE solid;
	text-align: center;
}
.login-pan .login-3th-pan li a {
	width: 22px;
	height: 25px;
	display: inline-block;
	background: url(../images/login-icon.png) no-repeat left top;
	background-size: 125px 25px;
	-webkit-background-size: 125px 25px;
}
.login-pan .login-3th-pan li a.qq {
	background-position: 0 0;
}
.login-pan .login-3th-pan li a.weibo {
	background-position: -23px 0;
}
.login-pan .login-3th-pan li a.alipay {
	background-position: -70px 0;
}
.login-pan .notice-word {
	font-size: 14px;
	margin: 15px 0;
	color: #979797;
}
#errorContainer {
	height: 40px;
	line-height: 40px;
	color: #EE0914;
	border: #EE0914 solid 2px;
	background: #FDEDED;
}
#errorContainer .icon-uni21 {
	margin: 10px 5px;
}
/*.icon-uni21{display: inline-block;width: 20px;height: 20px;background: url(../images/alert1.png) no-repeat left center;}*/
.red-but {
	background: #ed1446;
	color: #fff;
	text-align: center;
	font-weight: 700;
	letter-spacing: 6px;
	font-size: 18px;
	height: 40px;
	line-height: 40px;
	display: block;
	margin: 10px;
}
.gray-but {
	color: #232323;
	background: #F8F8F8;
	text-align: center;
	font-weight: 600;
	letter-spacing: 6px;
	font-size: 18px;
	width: 100%;
	height: 40px;
	line-height: 40px;
	display: block;
	margin: 10px 0;
	border: 1px solid #CCC;
}
/*导航页*/
.cover-bg-pan {
	background: url(../images/config.jpg) no-repeat center top;
	-webkit-background-size: 100% 100%;
	background-size: 100% 100%;
}
.middle-pan {
	padding: 0 50px;
}
.cover-white-but-big, .cover-black-but-big {
	font-size: 20px;
	display: block;
	height: 56px;
	line-height: 56px;
	text-align: center;
}
.cover-white-but-big em, .cover-black-but-big em {
	display: inline-block;
	color: #999;
	font-size: 30px;
	font-style: normal;
	position: relative;
	top: 2px;
}
.cover-white-but-big {
	border: 3px solid #000;
	background: #fff;
	color: #000;
}
.cover-black-but-big {
	border: 3px solid #fff;
	background: #000;
	color: #fff;
}
.middle-pan a {
	margin-bottom: 20px;
}
.cover-bottom-logo {
	text-align: center;
	margin-top: 100px;
}
/*-----------------[产品详情]--------------*/
.detailPic li img {
	width: 90%;
	display: block;
	padding-top: 10px;
}
.detailSlider {
	overflow: hidden;
}
.detailSlider .bx-wrapper .bx-pager {
	background: none;
}
.detailSlider .bx-wrapper .bx-pager.bx-default-pager a.active {
	background-color: #000;
}
.detailTitle {
	padding: 6px 0 6px 12px;
	overflow: hidden;
	border-top: 1px solid #dcdcdc;
}
.detailTitle .recommendPrice {
	color: #ed0010;
}
.market_price{
	font-size: 14px;
	color: #666;
}
.true_price{
	color: #e21d1d;
}
.vip_price{
	font-size: 14px;
	background: #e21d1d;
	color: #fff;
	padding: 3px 5px;
	bottom: 2px;
	position: relative;
}
.detailToBuy {
	overflow: hidden;
	margin: 10px 10px 20px;
}
.detailToBuy a {
	text-align: center;
	display: inline-block;
	overflow: hidden;
	float: left;
}
.detailToBuy em {
	font-style: normal;
}
.detailToBuy .AddFavorite, .detailToBuy .favorite {
	width: 20%;
	height: 50px;
	color: white;
	font-size: 20px;
	line-height: 50px;
}
.detailToBuy .AddFavorite {
	background-color: #ccc;
}
.detailToBuy .favorite {
	background-color: #000;
}
.detailToBuy .toBuyNow {
	width: 100%;
	height: 50px;
	line-height: 50px;
	background-color: #b42c28;
	color: white;
	font-size: 22px;
	float: right;
}
.discountNotice {
	margin-bottom: 20px;
}
.discountNotice p {
	height: 44px;
	line-height: 44px;
	padding: 0 10px;
	margin-bottom: 1px;
	font-size: 12px;
	background-color: #EEE;
}
.discountNotice span {
	padding: 4px 6px;
	margin-right: 10px;
	background-color: #666;
	color: white;
}
.detailSize {
	padding: 0 10px;
	margin-bottom: 20px;
}
.detailSize h3 {
	text-align: center;
	font-size: 16px;
	margin-bottom: 5px;
}
.detailSize h3 span {
	font-size: 9px;
	display: block;
	margin-top: 2px;
}
.detailSize table {
	background-color: white;
	width: 100%;
}
.detailSize td {
	height: 25px;
	line-height: 25px;
	border: 1px solid white;
	text-align: center;
	background-color: #EEE;
}
.detailGoodsInfo td {
	padding: 0 5px;
	text-align: left;
}
.detailSize img {
	display: block;
	width: 100%;
	margin: 5px 0;
}
.detailToShop {
	margin: 0 10px 10px;
	padding: 10px;
	height: 50px;
	line-height: 50px;
	overflow: hidden;
	background-color: #EEE;
}
.detailToShop a {
	display: block;
	font-size: 14px;
}
.detailToShop em {
	font-size: 18px;
}
.detailToShop img {
	width: 50px;
	height: 30px;
	position: relative;
	top: 10px;
}
.detail-img {
	padding: 10px;
	overflow: hidden;
}
.detail-img img {
	width: 100%;
	display: block;
	margin: 0 0 5px;
}
/*-----------------[加入购物车]--------------*/
.tstoreNavTitle {
	background-color: black;
	color: #fff;
}
.listNavigator {
	position: relative;
	height: 44px;
	line-height: 44px;
	overflow: hidden;
}
.listNavigator .listBack {
	position: absolute;
	left: 0;
	top: 0;
	display: block;
	width: 30px;
	height: 44px;
	line-height: 44px;
	font-size: 18px;
	color: #000;
}
.tstoreNavTitle h2 {
	line-height: 44px;
}
.addCartBox {
	margin: 0 10px;
	overflow: hidden;
}
.goodsTitle {
	line-height: 44px;
	font-size: 14px;
}
.addCartGroup {
	padding: 0px;
	margin-bottom: 10px;
	position: relative;
}
.addCartGroup .addCartLabel {
	position: absolute;
	left: 0;
	top: 15px;
}
.addCartChooseColor {
	overflow: hidden;
}
.addCartChooseColor li {
	position: relative;
	float: left;
	border: 1px solid #ccc;
	width: 60px;
	height: 60px;
	overflow: hidden;
	margin: 0 10px 10px 0;
	cursor: pointer;
}
.addCartChooseColor li img {
	width: 60px;
	height: 60px;
	overflow: hidden;
}
.addCartChooseColor li.active {
	border: 1px solid #ED0010;
}
.addCartChooseColor li.active::after {
	background: url("../images/right.png") right bottom no-repeat;
	background-size: 19px 19px;
	width: 100%;
	height: 100%;
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.addCartSizeList {
	overflow: hidden;
}
.addCartSizeList li {
	position: relative;
	float: left;
	margin: 0 10px 10px 0;
	border: 1px solid black;
	height: 42px;
	width: 42px;
	line-height: 42px;
	text-align: center;
	font-size: 14px;
	cursor: pointer;
}
.addCartSizeList li.active {
	border: 1px solid #ED0010;
}
.addCartSizeList li.active::after {
	background: url("../images/right.png") right bottom no-repeat;
	background-size: 19px 19px;
	width: 100%;
	height: 100%;
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.addCartRight {
	overflow: hidden;
}
.addCartMinus, .addCartPlus, .addCartNumber {
	width: 30px;
	height: 25px;
	line-height: 25px;
	text-align: center;
	display: inline-block;
	border: 1px solid #ddd;
	font-size: 20px;
	color: #666;
	float: left;
	margin-right: 10px;
}
.addCartNumber {
	width: 35px;
	font-size: 15px;
	line-height: 20px;
}
.addCartButton {
	display: block;
	height: 50px;
	line-height: 50px;
	font-size: 22px;
	text-align: center;
	color: #fff;
	background-color: #ED0010;
	font-weight: bold;
	margin-bottom: 10px;
}
.none {
	border: 1px solid #CCC !important;
	color: #CCC;
	opacity: 0.5;
	filter: alpha(opacity=50);
}
/*-----------------[会员中心]--------------*/
.order-pan {
	font-size: 14px;
}
.order-pan .order-head {
	padding: 10px;
	overflow: hidden;
}
.order-pan .order-head .right-note {
	display: inline-block;
	margin-left: 5px;
}
.notice-word-small {
	font-size: 12px;
	color: #656565;
}
.orderHeadList {
	overflow: hidden;
}
.orderHeadList li {
	padding: 0 10px;
	font-size: 18px;
	height: 44px;
	line-height: 44px;
	border-bottom: 1px solid #F8F8F8;
}
.orderHeadList li span.r {
	color: #666;
}
.navigatorContent a, .orderHeadNav a {
	display: block;
	width: 100%;
	height: 44px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.navNumber {
	font-size: 14px;
	color: #ED0010;
	margin-right: 5px;
}
.order-pan .order-loginOut {
	margin: 0 10px;
}
.order-pan .order-loginOut .gray-but {
	font-size: 18px;
	font-weight: bold;
}
/*个人中心-内页*/
.order-title {
	background-color: black;
	font-weight: 600;
	font-size: 18px;
	line-height: 44px;
	height: 44px;
	color: white;
	position: relative;
}
.order-title a {
	color: white;
}
.order-title .listBack {
	position: absolute;
	left: 0;
	top: 0;
	text-align: center;
	height: 44px;
	width: 44px;
}
.order-title .tab-ul {
	font-size: 14px;
	position: relative;
	left: 50%;
	margin-left: -100px;
}
.tab-ul li {
	float: left;
}
.tab-ul li a {
	color: #ccc;
	display: inline-block;
	padding: 0 30px;
	font-weight: bold;
}
.tab-ul li.on a {
	color: #fff;
}
.errorTipBox {
	height: 44px;
	line-height: 44px;
	color: #ED0010;
	padding: 0 10px;
	background-color: #FEEDED;
}
.errorTipBox em {
	position: relative;
	top: 5px;
}
.brandCollectList, .goodsCollectList {
	font-size: 0;
	letter-spacing: 0;
	white-space: nowrap;
}
.brandCollectList li, .goodsCollectList li {
	border-bottom: 1px solid #F8F8F8;
	padding: 10px 0;
	overflow: hidden;
}
.goodsCollectList li {
}
.yCheckbox {
	width: 10%;
	text-align: center;
	display: inline-block;
	position: relative;
}
.brandColImg {
	width: 25%;
	text-align: center;
	vertical-align: middle;
	display: inline-block;
}
.brandColImg img {
	width: 60px;
}
.brandColInfo {
	width: 50%;
	display: inline-block;
	font-size: 12px;
}
.BrandColDel {
	text-align: center;
	width: 15%;
	font-size: 16px;
	font-weight: bold;
	height: 44px;
	line-height: 44px;
	color: #666;
	display: inline-block;
	vertical-align: middle;
}
.textRed {
	color: #ED0010 !important;
	font-weight: bold;
}
.BrandColController {
	height: 44px;
	padding: 10px;
}
.BrandColController a {
	width: 49%;
	display: block;
	height: 42px;
	line-height: 42px;
	background-color: #F8F8F8;
	text-align: center;
	font-size: 16px;
	border: 1px solid #DDD;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
/*-----------------[购物车]--------------*/
.orderCart {
}
.orderCart li {
	position: relative;
	padding: 10px 0;
	overflow: hidden;
	border-bottom: 1px solid #F8F8F8;
}
.orderCart .yCheckbox {
	width: 8%;
	text-align: center;
	position: relative;
	overflow: hidden;
}
.giveawayImg {
	width: 27%;
	position: relative;
	display: inline-block;
	text-align: center;
	overflow: hidden;
}
.giveawayImg img {
	width: 70px;
}
.orderCart .orderInfo {
	width: 60%;
	display: inline-block;
	overflow: hidden;
}
.orderCart .orderInfo h2 {
	font-size: 16px;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}
.orderCart .orderInfo p span {
	margin-right: 10px;
	color: #CCC;
}
.orderCart .orderInfo .orderPrice {
	font-size: 14px;
	padding: 5px 0;
}
.removeGoods {
	font-size: 16px;
	font-weight: bold;
	display: inline-block;
	position: relative;/*top: -20px;*/
	width: 5%;
	text-align: center;
}
.orderCart .additive {
	padding: 10px;
	border-bottom: 1px solid #F8F8F8;
}
.orderCart .additive li {
	line-height: 44px;
	height: 44px;
	background-color: #F8F8F8;
	border: 0;
	margin-bottom: 5px;
	padding: 0 10px 0 36px;
	position: relative;
}
.orderCart .additive li a {
	display: block;
}
.orderCart .additive .icon-gift {
	background: url(../images/gift-icon.png) no-repeat;
	background-size: 24px 24px;
	width: 24px;
	height: 24px;
	position: absolute;
	top: 50%;
	left: 7px;
	margin: -12px 0 0 0;
}
.orderCart .additive .icon-rmb {
	background: url(../images/rmb-icon.png) no-repeat;
	background-size: 24px 24px;
	width: 24px;
	height: 24px;
	position: absolute;
	top: 50%;
	left: 7px;
	margin: -12px 0 0 0;
}
.icon-uni3E {
	font-size: 18px;
	color: #999;
	font-weight: bold;
}
.calcPrice {
	padding: 10px;
	border-bottom: 1px solid #F8F8F8;
	min-height: 23px;
	line-height: 16px;
	color: #666;
}
.buttonControl {
	padding: 10px 5px;
}
.buttonControl a {
	float: left;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 70px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	font-size: 16px;
	font-weight: bold;
}
.buttonControl .selectAll {
	background-color: #F8F8F8;
	border: 1px solid #DDD;
}
.buttonControl .calcButton {
	float: right;
	background-color: #c00;
	color: white;
}
.buttonControl .selectInfo {
	margin: 0 80px;
	line-height: 20px;
}
.additiveTitleBox, .giveawayTitleBox {
	padding: 0 10px;
}
.additiveTitleBox h3, .giveawayTitleBox h3 {
	background-color: #F8F8F8;
	height: 44px;
	line-height: 44px;
}
.orderCart li {
	height: 80px;
	position: relative;
	padding: 10px;
	border-bottom: 1px solid #F8F8F8;
}
.orderCart .additiveBoxList li .giveawayImg {
	width: 20%;
	text-align: left;
	min-width: 60px;
}
.orderCart .additiveBoxList li .giveawayImg img {
	height: 80px;
}
.giveawayImg .giveawayTitle {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 60px;
	height: 12px;
	line-height: 12px;
	font-size: 9px;
	background-color: #98C93C;
	color: white;
	text-align: center;
}
.orderCart .reducePrice {
	color: #ED0010 !important;
}
.orderCart .additiveBoxList li .icon-uni3E {
	width: 15%;
	position: relative;
	top: 20px;
}
.orderCart .additiveBoxList li .orderInfo {
	width: 65%;
}
/*-----------------[个人中心-地址栏]--------------*/
.addressManage {
}
.addressManage li {
	height: 72px;
	line-height: 72px;
	padding: 0 10px;
	border-bottom: 1px solid #f8f8f8;
}
.addressManage li a {
	display: block;
}
.addressManage .addressInfo {
	display: inline-block;
	vertical-align: middle;
	line-height: 22px;
}
.addressManage .addressInfo h2 {
	font-weight: bold;
}
.addressManage .addressInfo p {
	max-height: 44px;
	overflow: hidden;
}
.infoForm {
}
.infoForm li {
	height: 44px;
	line-height: 44px;
	font-size: 14px;
	border-bottom: 1px solid #f8f8f8;
	padding: 0 10px;
}
.infoForm label {
	display: block;
	height: 44px;
}
.infoForm label span {
	display: inline-block;
	padding-right: 10px;
}
.infoForm input[type=text] {
	border: 0;
	outline: 0;
	border-radius: 0;
	color: #666666;
	width: 70%;
}
.firmOrderButton {
	background-color: #ed0010;
	display: block;
	height: 50px;
	line-height: 50px;
	text-align: center;
	color: white;
	font-size: 22px;
	font-weight: bold;
}
.infoForm li.tstoreBuyAddress {
	position: relative;
}
.infoForm li.tstoreBuyAddress .icon-uni3E {
	position: absolute;
	right: 10px;
	top: 0;
}
input {
	border-radius: 0px;
}
/*登录页按钮*/
/*input{-webkit-appearance: none;border-radius:0px;}*/

/*底部购物车、回顶部*/
.go_top {
	position: fixed;
	bottom: 5px;
	width: 45px;
	height: 45px;
	display: block;
	background: rgba(0, 0, 0, 0.4);
	border-radius: 45px;
	z-index: 99;
	text-align: center
}
.go_top {
	right: 20px;
	display: none;
	z-index: 1001;
}
.go_top img {
	width: 20px;
	margin-top: 16px
}
/*微信提示*/
#weixin-tip {
	display: none;
	position: fixed;
	left: 0;
	top: 0;
	background: rgba(0,0,0,0.8);
	filter: alpha(opacity=80);
	width: 100%;
	height: 100%;
	z-index: 1100;
}
#weixin-tip p {
	text-align: center;
	margin-top: 10%;
	padding: 0 5%;
	position: relative;
}
#weixin-tip .close {
	color: #fff;
	padding: 5px;
	font: bold 20px/24px simsun;
	text-shadow: 0 1px 0 #ddd;
	position: absolute;
	top: 0;
	left: 5%;
}
#weixin-tip img {
	width: 100%;
}
/*商品页描述推荐*/
.micteamhot{
	width:100%;
	margin-bottom: 10px;
}
.micteamhot h1{
	height: 35px;
	color: #fff;
	font-size: 16px;
	line-height: 35px;
	margin-bottom: 8px;
	background: #000;
	text-align: center
}
.micteamhot ul{
	overflow: hidden;
}
.micteamhot .h8{
	height: 8px;
}
.micteamhot ul li a:hover{
	text-decoration: none;
}
.micteamhot ul li a{
	position: relative;
	width: 100%;
	margin-bottom: 10px;
}
.micteamhot ul li{
	width: 32%;
	position: relative;
	margin: 0 auto;
}
.micteamhot ul li:first-child,.micteamhot ul li:nth-child(4){
	float: left;
}
.micteamhot ul li:last-child,.micteamhot ul li:nth-child(3){
	float: right;
}
.micteamhot .mic-title{
	height: 20px;
	line-height: 20px;
	color: #fff;
	text-align: left;
	display: block;
	padding-left: 2px;
	font-size: 9px;
	background: #cc0001
}
.micteamhot img{
	width: 98% !important;
	border: 1px solid #ddd;
	margin-top: 5px;
}
.micteamhot .mic-price{
	position: absolute;
	bottom: 2px;
	left: 2px;
	font-size: 10px;
}
.micteamhot .mic-marketprice{
	color:red;
}
/*开始 首页模板*/
  .hometpl{
    padding-bottom: 15px;
    background-color: #eee;
  }
  .hometpl>a>img{
    width: 100%;
  }
  .hometpl ul{
    overflow: hidden;
    background-color: #fff;
  }
  .hometpl ul li{
    width: 33%;
    float: left;
    position: relative;
    border-bottom: 1px solid #ddd;
    border-left: 1px solid #ddd;
  }
  .hometpl ul>:nth-child(1){
    background: none;
  }
  .hometpl ul li p{
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    width: 80%;
    margin: 0 auto;
  }
  .hometpl .hometpl_title{
    text-align: center;
    padding-top: 10px;
    z-index: 9999;
  }
  .hometpl .hometpl_title p{
    color: #9e9e9e;
  }
  .hometpl .hometpl_img{
    text-align: center;
  }
  .hometpl .hometpl_img img{
    width: 90%;
    border: 1px solid rgba(255, 255, 255, 0);
    z-index: -1;
  }
  .hometpl_brand{
    text-align: center;
    position: relative;
    background-color: #fff;
  }
  .hometpl_brand span{
    font-size: 20px;
    line-height: 48px;
    color: #444;
  }
  .hometpl_brand a{
    position: absolute;
    top: 0;
    right: 10px;
    font-size: 33px;
    line-height: 30px;
    color: #b0b0b0;
  }
 /*结束 首页模板*/
 /*开始 底部导航*/
   .bottom{
    position: fixed;
    bottom: 0;
    z-index: 99999;
    background: #fff;
    width: 100%;
  }
  .bottom ul{
    overflow: hidden;
    border-top: 1px solid #ddd;
    height: 50px;
  }
  .bottom ul li{
    float: left;
    width: 20%;
    text-align: center;
  }
  .bottom ul li img{
    padding-top: 1px;
    width: 50px;
   }

 /*结束 底部导航*/